Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
fiber_pool_allocation Struct Reference

## Data Fields
void * | base
size_t | size
size_t | stride
size_t | count
struct fiber_pool * | pool
struct fiber_pool_allocation * | next

## Detailed Description

Definition at line 125 of file cont.c.

## Field Documentation

## ◆ base

void* fiber_pool_allocation::base

Definition at line 127 of file cont.c.

## ◆ count

size_t fiber_pool_allocation::count

Definition at line 136 of file cont.c.

## ◆ next

struct fiber_pool_allocation* fiber_pool_allocation::next

Definition at line 149 of file cont.c.

## ◆ pool

struct fiber_pool* fiber_pool_allocation::pool

Definition at line 143 of file cont.c.

## ◆ size

size_t fiber_pool_allocation::size

Definition at line 130 of file cont.c.

## ◆ stride

size_t fiber_pool_allocation::stride

Definition at line 133 of file cont.c.

The documentation for this struct was generated from the following file:

- cont.c